
test.obj:

clean:
	rm -f test.obj

libs := xerces-c_2.lib

cxx := wine cl.exe
cpp_options := -I../libxsd
cxx_options := /nologo /EHcs /GR /W4
ld_options  :=


%.obj: %.cxx
	$(cxx) $(cpp_options) $(cxx_options) /c /Tp$< /Fo$@

%.exe: %.obj
	$(cxx) $(cxx_options) $(ld_options) /wd4024 /Fe$@ $^ $(libs)
